# Generated by Makefile. Do not edit.

commit 122198886de3eae55463690310a71f316205c7a8
Author: Alexander Larsson <alexl@redhat.com>
Date:   Mon Aug 1 12:29:47 2022 +0200

    pofile update

 po/tr.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit cfcd2ec4f5651d83fb99a0e27273f8f77bc4a098
Author: Alexander Larsson <alexl@redhat.com>
Date:   Mon Aug 1 12:21:26 2022 +0200

    Bump version to 0.18 and update NEWS

 NEWS         | 5 +++++
 configure.ac | 6 +++---
 2 files changed, 8 insertions(+), 3 deletions(-)

commit 5ad73961aef93ad572924f6232ed806b869b1cc3
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Mon Aug 1 10:14:24 2022 +0000

    xdg-user-dir-lookup.c: Fix memory leak

 xdg-user-dir-lookup.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 5defafb5702eb6edc247f52a67e58f0c4f598b42
Author: Roddy Shuler <roddy@endlessm.com>
Date:   Fri Oct 24 15:02:41 2014 -0700

    build: Remove generated file from repo

 .gitignore             |  1 +
 po/remove-potcdate.sed | 11 -----------
 2 files changed, 1 insertion(+), 11 deletions(-)

commit c2ec04ed665ad621bc26d4df9b443545bc3b9917
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Sun May 19 08:54:29 2019 -0300

    git-tp-sync: add new langs to LINGUAS

 git-tp-sync | 22 +++++++++++++++++-----
 1 file changed, 17 insertions(+), 5 deletions(-)

commit 0bbc12377208ba4bd6189b344283ac82d48b37a3
Author: Felix Eckhofer <felix@eckhofer.com>
Date:   Sat Jan 2 19:17:29 2016 +0100

    Use correct file name in man pages

 man/xdg-user-dir.xml         | 2 +-
 man/xdg-user-dirs-update.xml | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 97ff189affdbf0d33c0f8e91d3fd5608f425ef96
Author: Baris Cicek <baris@teamforce.name.tr>
Date:   Wed Mar 14 17:20:25 2018 +0100

    po: update tr.po (from translationproject.org)

 po/tr.po | 11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)

commit 698c3237843266be9819f76a08d32b2c9016de97
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Wed Mar 14 17:20:22 2018 +0100

    po: update pt_BR.po (from translationproject.org)

 po/pt_BR.po | 19 +++++++++++--------
 1 file changed, 11 insertions(+), 8 deletions(-)

commit ec015cdd345dec8025948533e7a6f18680e7f70c
Author: Alexander Larsson <alexl@redhat.com>
Date:   Wed Mar 14 10:12:10 2018 +0100

    Update pofiles

 po/af.po       | 2 +-
 po/an.po       | 2 +-
 po/ar.po       | 2 +-
 po/as.po       | 2 +-
 po/ast.po      | 2 +-
 po/be.po       | 2 +-
 po/be@latin.po | 2 +-
 po/bg.po       | 2 +-
 po/bn_IN.po    | 2 +-
 po/br.po       | 2 +-
 po/ca.po       | 2 +-
 po/crh.po      | 2 +-
 po/cs.po       | 2 +-
 po/da.po       | 4 ++--
 po/de.po       | 2 +-
 po/el.po       | 2 +-
 po/eo.po       | 2 +-
 po/es.po       | 2 +-
 po/et.po       | 2 +-
 po/eu.po       | 2 +-
 po/fa.po       | 2 +-
 po/fi.po       | 2 +-
 po/fr.po       | 2 +-
 po/fur.po      | 4 ++--
 po/ga.po       | 2 +-
 po/gd.po       | 2 +-
 po/gl.po       | 2 +-
 po/gu.po       | 2 +-
 po/he.po       | 2 +-
 po/hi.po       | 2 +-
 po/hr.po       | 5 +++--
 po/hu.po       | 2 +-
 po/ia.po       | 2 +-
 po/id.po       | 2 +-
 po/is.po       | 2 +-
 po/it.po       | 2 +-
 po/ja.po       | 2 +-
 po/kk.po       | 2 +-
 po/kn.po       | 2 +-
 po/ko.po       | 2 +-
 po/ku.po       | 2 +-
 po/ky.po       | 2 +-
 po/lt.po       | 2 +-
 po/lv.po       | 2 +-
 po/mk.po       | 2 +-
 po/ml.po       | 2 +-
 po/mr.po       | 2 +-
 po/nb.po       | 2 +-
 po/nds.po      | 2 +-
 po/nl.po       | 2 +-
 po/nn.po       | 2 +-
 po/or.po       | 2 +-
 po/pa.po       | 2 +-
 po/pl.po       | 2 +-
 po/ps.po       | 2 +-
 po/pt.po       | 2 +-
 po/pt_BR.po    | 2 +-
 po/ro.po       | 2 +-
 po/ru.po       | 2 +-
 po/sk.po       | 2 +-
 po/sl.po       | 2 +-
 po/sq.po       | 2 +-
 po/sr.po       | 2 +-
 po/sr@Latn.po  | 2 +-
 po/sv.po       | 2 +-
 po/ta.po       | 2 +-
 po/te.po       | 2 +-
 po/th.po       | 2 +-
 po/tr.po       | 2 +-
 po/uk.po       | 2 +-
 po/vi.po       | 2 +-
 po/zh_CN.po    | 2 +-
 po/zh_HK.po    | 2 +-
 po/zh_TW.po    | 2 +-
 74 files changed, 78 insertions(+), 77 deletions(-)

commit 5822064c804bbc017c34d296fea9a547dbda5d26
Author: Alexander Larsson <alexl@redhat.com>
Date:   Wed Mar 14 10:10:47 2018 +0100

    LINGUAS: Add fur

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 06e68a38c9fb2efc8e1b89b343a44f0362717e50
Author: Alexander Larsson <alexl@redhat.com>
Date:   Wed Mar 14 10:08:29 2018 +0100

    Release 0.17

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit b25e875648d9d838ddaedb0bacd56d4be20df401
Author: gogo <trebelnik2@gmail.com>
Date:   Wed Mar 14 09:57:26 2018 +0100

    po: update hr.po (from translationproject.org)

 po/hr.po | 19 ++++++++++---------
 1 file changed, 10 insertions(+), 9 deletions(-)

commit d4b963fe4aab1176a96604131129fcf1a47c1823
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Wed Mar 14 09:57:24 2018 +0100

    po: add fur.po (from translationproject.org)

 po/fur.po | 131 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 131 insertions(+)

commit a3ced895ea430509929af7d3044aab56b1b7083e
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Wed Mar 14 09:57:21 2018 +0100

    po: update da.po (from translationproject.org)

 po/da.po | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit 364841536ef9711145781084be64d3034c4c028f
Author: Alexander Larsson <alexl@redhat.com>
Date:   Wed Mar 14 09:50:51 2018 +0100

    Add git-tp-sync script

 git-tp-sync | 58 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 58 insertions(+)

commit 8dc121ffa40250cfab463d3cb53ef4455421e88e
Author: Marco Trevisan (Treviño) <mail@3v1n0.net>
Date:   Thu Mar 8 14:52:14 2018 +0100

    xdg-user-dirs-update: give priority to $HOME
    
    https://bugs.freedesktop.org/show_bug.cgi?id=105398

 xdg-user-dirs-update.c | 22 +++++++++++++++-------
 1 file changed, 15 insertions(+), 7 deletions(-)

commit bb254b40b724dce327ecb832adc0029e995231c7
Author: René Genz <liebundartig@freenet.de>
Date:   Tue Nov 14 23:30:31 2017 +0100

    Fix minor spelling mistakes

 autogen.sh                   | 2 +-
 man/user-dirs.conf.xml       | 2 +-
 man/xdg-user-dirs-update.xml | 4 ++--
 xdg-user-dirs-update.c       | 4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

commit 6fb1741bd9a2ccc66507daea2c76da83e1e19222
Author: Alexander Larsson <alexl@redhat.com>
Date:   Mon Aug 21 09:03:39 2017 +0200

    Update pofiles

 po/gd.po | 5 +++--
 po/he.po | 2 +-
 po/kn.po | 2 +-
 po/ky.po | 2 +-
 po/nn.po | 2 +-
 po/sr.po | 5 +++--
 6 files changed, 10 insertions(+), 8 deletions(-)

commit 8d2f7596296b4a6ad7097cb6fb10d1055461b2d2
Author: Alexander Larsson <alexl@redhat.com>
Date:   Mon Aug 21 09:03:12 2017 +0200

    Dist xdg-user-dirs.desktop

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3c5b4fd8199df26a631a6ca8287cd116bb1bca64
Author: Alexander Larsson <alexl@redhat.com>
Date:   Mon Aug 21 09:01:08 2017 +0200

    Bump version to 0.16

 NEWS         | 3 +++
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 1 deletion(-)

commit eff699165095bdc150d58e8dfca98af11c9ee2af
Author: Matthias Klumpp <matthias@tenstral.net>
Date:   Thu Aug 17 04:05:46 2017 +0200

    Add autostart .desktop file for user-dirs-update
    
    The user-dirs update was traditionally done by an Xsession.d snippet,
    which does not work in a Wayland session.
    To avoid duplicating the .desktop file in every distribution, we ship it
    upstream.
    
    https://bugs.freedesktop.org/show_bug.cgi?id=102303

 Makefile.am           |  3 +++
 xdg-user-dirs.desktop | 10 ++++++++++
 2 files changed, 13 insertions(+)

commit 1cf7d3fd7ac6514bce9af8c8114f38c51d3de441
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Wed Aug 6 20:24:30 2014 +0200

    Update Norwegian Nynorsk

 po/nn.po | 16 +++++++---------
 1 file changed, 7 insertions(+), 9 deletions(-)

commit 6963b11ad9f48e2529ad5b879187f7eb39823b21
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Sat Feb 8 09:58:20 2014 +0100

    Update po files

 po/he.po | 17 ++++++++---------
 po/kn.po | 10 +++++-----
 po/ky.po | 18 +++++++++---------
 po/sr.po | 21 +++++++++------------
 4 files changed, 31 insertions(+), 35 deletions(-)

commit f79ab575eb4810e93dbe0febc1d4626577cb0994
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Sat Feb 8 09:57:52 2014 +0100

    Add Scottish Gaelic

 po/LINGUAS |   1 +
 po/gd.po   | 129 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 130 insertions(+)

commit 87f743389cd287d68212ecd660ffff93c2740ab9
Author: Colin Walters <walters@verbum.org>
Date:   Thu Jun 27 10:40:13 2013 -0400

    build: Honor --disable-documentation

 Makefile.am | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 846a99f88ab28aee0de5a95437089c97d78d4a4e
Author: Colin Walters <walters@verbum.org>
Date:   Thu Jun 27 16:30:57 2013 +0200

    autogen.sh: Just use autoreconf
    
    We really don't need to hardcode looking for Automake 1.11, and all of
    this stuff is basically unnecessary.  Replace it all with the
    "standard" autogen.sh from X.org.

 autogen.sh | 65 ++++----------------------------------------------------------
 1 file changed, 4 insertions(+), 61 deletions(-)

commit 73a90e610fee3cb423ac09f686c7d3053b4d7938
Author: Alexander Larsson <alexl@redhat.com>
Date:   Thu Jun 27 10:50:11 2013 +0200

    Run update-po

 po/af.po       | 2 +-
 po/an.po       | 2 +-
 po/ar.po       | 2 +-
 po/as.po       | 2 +-
 po/ast.po      | 2 +-
 po/be.po       | 2 +-
 po/be@latin.po | 2 +-
 po/bg.po       | 2 +-
 po/bn_IN.po    | 2 +-
 po/br.po       | 2 +-
 po/ca.po       | 2 +-
 po/crh.po      | 2 +-
 po/cs.po       | 2 +-
 po/da.po       | 2 +-
 po/de.po       | 2 +-
 po/el.po       | 2 +-
 po/eo.po       | 2 +-
 po/es.po       | 2 +-
 po/et.po       | 2 +-
 po/eu.po       | 2 +-
 po/fa.po       | 2 +-
 po/fi.po       | 2 +-
 po/fr.po       | 2 +-
 po/ga.po       | 2 +-
 po/gl.po       | 2 +-
 po/gu.po       | 2 +-
 po/he.po       | 2 +-
 po/hi.po       | 2 +-
 po/hr.po       | 5 +++--
 po/hu.po       | 2 +-
 po/ia.po       | 2 +-
 po/id.po       | 2 +-
 po/is.po       | 2 +-
 po/it.po       | 2 +-
 po/ja.po       | 2 +-
 po/kk.po       | 2 +-
 po/ko.po       | 2 +-
 po/ku.po       | 2 +-
 po/ky.po       | 2 +-
 po/lt.po       | 2 +-
 po/lv.po       | 2 +-
 po/mk.po       | 2 +-
 po/ml.po       | 2 +-
 po/mr.po       | 2 +-
 po/nb.po       | 2 +-
 po/nds.po      | 2 +-
 po/nl.po       | 2 +-
 po/nn.po       | 2 +-
 po/or.po       | 2 +-
 po/pa.po       | 2 +-
 po/pl.po       | 2 +-
 po/ps.po       | 2 +-
 po/pt.po       | 2 +-
 po/pt_BR.po    | 2 +-
 po/ro.po       | 2 +-
 po/ru.po       | 2 +-
 po/sk.po       | 2 +-
 po/sl.po       | 2 +-
 po/sq.po       | 2 +-
 po/sr.po       | 2 +-
 po/sr@Latn.po  | 2 +-
 po/sv.po       | 2 +-
 po/ta.po       | 2 +-
 po/te.po       | 2 +-
 po/th.po       | 2 +-
 po/tr.po       | 2 +-
 po/uk.po       | 5 +++--
 po/vi.po       | 2 +-
 po/zh_CN.po    | 2 +-
 po/zh_HK.po    | 2 +-
 po/zh_TW.po    | 2 +-
 71 files changed, 75 insertions(+), 73 deletions(-)

commit 61b6c7ceec67ff754fcedd08e05c9d655f1ee8f0
Author: Alexander Larsson <alexl@redhat.com>
Date:   Thu Jun 27 10:49:57 2013 +0200

    Fix disting of manpages

 man/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8b2cb309dd96e69774cd5d99621ccca28d882017
Author: Alexander Larsson <alexl@redhat.com>
Date:   Thu Jun 27 10:22:02 2013 +0200

    NEWS: update for release

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 01ec7af6768d21eaed1e2eff5a281754e268b8fd
Author: Alexander Larsson <alexl@redhat.com>
Date:   Thu Jun 27 10:21:54 2013 +0200

    Bump version to 0.15

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9a2cc91593939c66792467c622d0ecc6f759ef3e
Author: Alexander Larsson <alexl@redhat.com>
Date:   Thu Jun 27 10:18:34 2013 +0200

    autogen: Update to automake 1.12

 autogen.sh |  6 +++---
 po/kn.po   | 50 ++++++++++++++++++++++++++------------------------
 2 files changed, 29 insertions(+), 27 deletions(-)

commit f251bd409e7f055dbc476c54a05da58b0caefbca
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Thu Jun 27 10:16:49 2013 +0200

    Add manpages for all files and commands

 Makefile.am                  |   2 +-
 configure.ac                 |  15 +++++-
 man/Makefile.am              |  26 +++++++++
 man/user-dirs.conf.xml       |  77 +++++++++++++++++++++++++++
 man/user-dirs.defaults.xml   |  72 +++++++++++++++++++++++++
 man/user-dirs.dirs.xml       |  74 ++++++++++++++++++++++++++
 man/xdg-user-dir.xml         |  70 ++++++++++++++++++++++++
 man/xdg-user-dirs-update.xml | 123 +++++++++++++++++++++++++++++++++++++++++++
 8 files changed, 457 insertions(+), 2 deletions(-)

commit 4595b819e4498a6d98ac1fb1f38662956fb31107
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Sun Feb 24 20:21:58 2013 +0100

    Add Interlingua and Kirghiz languages

 po/LINGUAS |   2 +
 po/ia.po   | 130 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ky.po   | 133 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 265 insertions(+)

commit c7d8ffbdf34dfb7becbe073064d830103442b0be
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Sun Feb 24 20:18:26 2013 +0100

    Update to latest po files from translationproject.org

 po/de.po | 14 ++++++-------
 po/kn.po | 69 ++++++++++++++++++++++++++++++++--------------------------------
 po/uk.po | 29 +++++++++++++--------------
 3 files changed, 55 insertions(+), 57 deletions(-)

commit 31a1d61217cc752d56be27793a4bb1dae045d0f2
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Sat Nov 3 20:40:24 2012 +0100

    Add Croatian and Malayalam languages

 po/LINGUAS | 2 ++
 1 file changed, 2 insertions(+)

commit 7b5be8e997b41dc7a2ea0467064ce3d50027d6b5
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Sat Nov 3 20:07:48 2012 +0100

    Update to latest po files from translationproject.org

 po/an.po       |   2 +-
 po/ar.po       |   2 +-
 po/as.po       |   2 +-
 po/ast.po      |  10 ++---
 po/be.po       |  47 ++++++++++-----------
 po/be@latin.po |   2 +-
 po/bg.po       |   2 +-
 po/bn_IN.po    |   2 +-
 po/br.po       |   2 +-
 po/ca.po       |   2 +-
 po/crh.po      |   2 +-
 po/cs.po       |   2 +-
 po/da.po       |   2 +-
 po/de.po       |   2 +-
 po/el.po       |  11 +++--
 po/eo.po       |   2 +-
 po/es.po       |   2 +-
 po/et.po       |   2 +-
 po/eu.po       |   2 +-
 po/fa.po       |   2 +-
 po/fi.po       |   2 +-
 po/fr.po       |   2 +-
 po/ga.po       |   2 +-
 po/gl.po       |   2 +-
 po/gu.po       |   2 +-
 po/he.po       |   2 +-
 po/hi.po       |   2 +-
 po/hr.po       | 130 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/hu.po       |   2 +-
 po/id.po       |   2 +-
 po/is.po       |  20 ++++-----
 po/it.po       |   2 +-
 po/ja.po       |   2 +-
 po/kk.po       |   2 +-
 po/kn.po       |   2 +-
 po/ko.po       |   2 +-
 po/ku.po       |   2 +-
 po/lt.po       |  12 +++---
 po/lv.po       |   2 +-
 po/mk.po       |   2 +-
 po/ml.po       | 131 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/mr.po       |   2 +-
 po/nb.po       |  19 +++++----
 po/nds.po      |   2 +-
 po/nl.po       |   2 +-
 po/nn.po       |   2 +-
 po/or.po       |   2 +-
 po/pa.po       |   2 +-
 po/pl.po       |   2 +-
 po/ps.po       |   2 +-
 po/pt.po       |  20 ++++-----
 po/pt_BR.po    |   2 +-
 po/ro.po       |   2 +-
 po/ru.po       |   2 +-
 po/sk.po       |   2 +-
 po/sl.po       |  26 +++++-------
 po/sq.po       |   2 +-
 po/sr.po       |   2 +-
 po/sr@Latn.po  |   2 +-
 po/sv.po       |   2 +-
 po/ta.po       |   2 +-
 po/te.po       |   2 +-
 po/th.po       |  14 +++---
 po/tr.po       |   2 +-
 po/uk.po       |   2 +-
 po/vi.po       |   2 +-
 po/zh_CN.po    |   2 +-
 po/zh_HK.po    |   2 +-
 po/zh_TW.po    |   2 +-
 69 files changed, 407 insertions(+), 149 deletions(-)

commit 61312de9fd33d2be57a83339f32ad36cf8d9f918
Author: Alexander Larsson <alexl@redhat.com>
Date:   Tue May 3 10:38:13 2011 +0200

    make update-po

 po/af.po    | 61 +++++++++++++++++++++++++++++------------------------------
 po/ca.po    |  3 ++-
 po/lt.po    |  6 ++++--
 po/nb.po    | 63 ++++++++++++++++++++++++++++++-------------------------------
 po/pt_BR.po |  2 +-
 po/sk.po    |  3 ++-
 po/uk.po    |  3 ++-
 po/vi.po    |  3 ++-
 po/zh_CN.po |  3 ++-
 po/zh_TW.po |  4 ++--
 10 files changed, 78 insertions(+), 73 deletions(-)

commit b21c37909f3358ec4784c08e653c59be19af6a47
Author: Alexander Larsson <alexl@redhat.com>
Date:   Tue May 3 10:33:03 2011 +0200

    Bump version to 0.14

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c3b10cfe688a9d5cd3479a3f5ec7040f5e683aec
Author: Alexander Larsson <alexl@redhat.com>
Date:   Tue May 3 10:32:46 2011 +0200

    Update NEWS

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 08fe551db01a6fcc18332d870aeef024a68a2f60
Author: Alexander Larsson <alexl@redhat.com>
Date:   Tue May 3 10:24:50 2011 +0200

    Update some newer pofiles from translationproject.org

 po/lt.po    | 16 ++++++----------
 po/sk.po    | 14 ++++++--------
 po/uk.po    | 14 ++++++++------
 po/vi.po    | 19 +++++++++----------
 po/zh_CN.po | 15 +++++++--------
 po/zh_TW.po | 23 ++++++++++++-----------
 6 files changed, 48 insertions(+), 53 deletions(-)

commit 356fa8e2b58c22fba5fc628e09d3a78771ebd7ce
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon May 2 16:31:28 2011 +0200

    Create XDG_CONFIG_HOME with 0700 permissions
    
    The spec clearly says "If, when attempting to write a file, the
    destination directory is non-existant an attempt should be made to
    create it with permission 0700."
    
    https://bugs.freedesktop.org/show_bug.cgi?id=36773

 xdg-user-dirs-update.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6c36b5ce99b432c27c56f56b33bffa0a8d66437e
Author: Alexander Larsson <alexl@redhat.com>
Date:   Tue May 3 10:01:29 2011 +0200

    Fix to the norwegian translation
    
    Patch from Torstein Adolf Winterseth.

 po/nb.po | 77 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 38 insertions(+), 39 deletions(-)

commit b1d189d2639d0c6cc30429086861c46134c01b93
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Sat Apr 9 22:30:36 2011 +0200

    Update German

 po/de.po | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 666d407f0460658076c1b5afeda074a0e75f6f49
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Sun Apr 3 19:17:55 2011 +0200

    Afrikaans updates

 po/af.po | 75 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 38 insertions(+), 37 deletions(-)

commit 7bac9056fdbc18a42ff0acd0da50bf26d322177b
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Sun Apr 3 19:15:37 2011 +0200

    Brazilian Portuguese update

 po/pt_BR.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit e82e3a2abdcbacaabb2b832c0631f737081fb607
Author: Josep Puigdemont <josep.puigdemont@gmail.com>
Date:   Wed Mar 30 14:42:29 2011 +0200

    Updated catalan translation from tp.org

 po/ca.po | 17 +++++++----------
 1 file changed, 7 insertions(+), 10 deletions(-)

commit 7b93a32080905404c9df354621bd3533d5e43fc6
Author: Alexander Larsson <alexl@redhat.com>
Date:   Wed Mar 30 14:38:19 2011 +0200

    Vietnamese updates
    
    Patch from pclouds@gmail.com.
    See https://bugs.freedesktop.org/show_bug.cgi?id=35770

 po/vi.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 5269bc2ae2160214f5846c1bc3cbe5469ba35af4
Author: Alexander Larsson <alexl@redhat.com>
Date:   Mon Sep 13 09:21:20 2010 +0200

    Bump version to 0.13

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b09a91919dcd1dff463a05001e0924485a878782
Author: Alexander Larsson <alexl@redhat.com>
Date:   Mon Sep 13 09:19:59 2010 +0200

    Update from make dist

 po/af.po       | 47 ++++++++++++++++++++++++----------------
 po/an.po       |  3 ++-
 po/ar.po       |  3 ++-
 po/as.po       |  3 ++-
 po/ast.po      |  3 ++-
 po/be.po       | 47 ++++++++++++++++++++++++----------------
 po/be@latin.po | 50 ++++++++++++++++++++++++++----------------
 po/bg.po       |  3 ++-
 po/bn_IN.po    |  3 ++-
 po/br.po       | 68 +++++++++++++++++++++++++++++++++-------------------------
 po/ca.po       | 47 ++++++++++++++++++++++++----------------
 po/crh.po      |  6 ++++--
 po/cs.po       |  3 ++-
 po/da.po       |  3 ++-
 po/de.po       |  3 ++-
 po/el.po       | 47 ++++++++++++++++++++++++----------------
 po/eo.po       |  3 ++-
 po/es.po       |  3 ++-
 po/et.po       |  3 ++-
 po/eu.po       |  3 ++-
 po/fa.po       |  3 ++-
 po/fi.po       |  3 ++-
 po/fr.po       |  3 ++-
 po/ga.po       | 50 ++++++++++++++++++++++++++----------------
 po/gl.po       |  3 ++-
 po/gu.po       |  3 ++-
 po/he.po       | 47 ++++++++++++++++++++++++----------------
 po/hi.po       |  3 ++-
 po/hu.po       |  3 ++-
 po/id.po       |  3 ++-
 po/is.po       | 47 ++++++++++++++++++++++++----------------
 po/it.po       |  3 ++-
 po/ja.po       |  3 ++-
 po/kk.po       |  3 ++-
 po/kn.po       | 51 ++++++++++++++++++++++++++-----------------
 po/ko.po       |  3 ++-
 po/ku.po       | 47 ++++++++++++++++++++++++----------------
 po/lt.po       | 50 ++++++++++++++++++++++++++----------------
 po/lv.po       |  6 ++++--
 po/mk.po       | 47 ++++++++++++++++++++++++----------------
 po/mr.po       |  3 ++-
 po/nb.po       | 47 ++++++++++++++++++++++++----------------
 po/nds.po      | 47 ++++++++++++++++++++++++----------------
 po/nl.po       |  3 ++-
 po/nn.po       | 47 ++++++++++++++++++++++++----------------
 po/or.po       |  3 ++-
 po/pa.po       | 47 ++++++++++++++++++++++++----------------
 po/pl.po       |  3 ++-
 po/ps.po       | 47 ++++++++++++++++++++++++----------------
 po/pt.po       | 47 ++++++++++++++++++++++++----------------
 po/pt_BR.po    |  3 ++-
 po/ro.po       |  3 ++-
 po/ru.po       |  6 ++++--
 po/sk.po       | 47 ++++++++++++++++++++++++----------------
 po/sl.po       |  6 ++++--
 po/sq.po       | 47 ++++++++++++++++++++++++----------------
 po/sr.po       | 50 ++++++++++++++++++++++++++----------------
 po/sr@Latn.po  |  3 ++-
 po/sv.po       |  3 ++-
 po/ta.po       |  3 ++-
 po/te.po       |  3 ++-
 po/th.po       | 62 ++++++++++++++++++++++++++--------------------------
 po/tr.po       | 49 ++++++++++++++++++++++++++----------------
 po/uk.po       | 47 ++++++++++++++++++++++++----------------
 po/vi.po       |  3 ++-
 po/zh_CN.po    |  3 ++-
 po/zh_HK.po    | 47 ++++++++++++++++++++++++----------------
 po/zh_TW.po    | 47 ++++++++++++++++++++++++----------------
 68 files changed, 896 insertions(+), 562 deletions(-)

commit a94c8c2cdc2cf57a6ea977efaa1c0b31374c11d3
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Thu Sep 2 23:56:35 2010 +0200

    Update NEWS for release

 NEWS | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 431617434969456ae7bf6f63d4713c84fa37e83d
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Thu Sep 2 23:32:05 2010 +0200

    Add dummy ChangeLog

 ChangeLog | 313 +-------------------------------------------------------------
 1 file changed, 3 insertions(+), 310 deletions(-)

commit d60b9e828ee6ac3b35769cb3278681a655bac848
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Thu Sep 2 23:31:21 2010 +0200

    Auto generate ChangeLog using http://live.gnome.org/Git/ChangeLog example
    Check that all languages are in LINGUAS on make dist

 Makefile.am | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

commit bfeda8c3d8ab3eddf58bf9d6de49c1547f102c9c
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Thu Sep 2 23:30:02 2010 +0200

    Use AS_HELP_STRING for AC_ARG_ENABLE

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 152ba110e2cb52df580629ea9a20c0cb0cb13f8d
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Thu Sep 2 23:29:06 2010 +0200

    Add files to ignore

 .gitignore | 31 +++++++++++++++++++++++++++++++
 1 file changed, 31 insertions(+)

commit 384247c40212ca293e43041b18567a9f5cc39197
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Thu Sep 2 20:44:04 2010 +0200

    Add Breton translation. #23476

 po/LINGUAS |   1 +
 po/br.po   | 124 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 125 insertions(+)

commit bedc8621674ad05cb3920fde1ebb7f5680536f06
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Thu Sep 2 20:39:41 2010 +0200

    Update Thai trasnlation. #28504

 po/th.po | 73 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 36 insertions(+), 37 deletions(-)

commit baa0a30841bab8a3e3773ac9b361918c8359dfc3
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Thu Sep 2 20:32:37 2010 +0200

    Update to latest po files from translationproject.org

 po/LINGUAS |   1 +
 po/an.po   |  14 +++----
 po/et.po   |  62 +++++++++++++++++-------------
 po/fa.po   | 128 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/gl.po   |  65 ++++++++++++++++++-------------
 po/gu.po   |  23 +++++------
 po/ru.po   |  12 +++---
 7 files changed, 227 insertions(+), 78 deletions(-)

commit cbe293343c09b590c897cf305977b7512a89982e
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Sat Jul 17 18:45:49 2010 +0200

    Add more languages to LINGUAS

 po/LINGUAS | 4 ++++
 1 file changed, 4 insertions(+)

commit c5d1b25537e08c107b5d1457aa472604ee3ac655
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Sat Jul 17 18:28:39 2010 +0200

    Add new languages to LINGUAS

 po/LINGUAS | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 9f8acc8313cf6ad53a568d52b6e96cd805ac9a6e
Author: Mikel Olasagasti Uranga <mikel@olasagasti.info>
Date:   Sat Jul 17 18:28:03 2010 +0200

    Update to latest po files from translationproject.org

 po/af.po       |  46 ++++++++------------
 po/an.po       | 128 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/as.po       | 131 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ast.po      |  23 +++++-----
 po/be.po       |  46 ++++++++------------
 po/be@latin.po |  49 +++++++++------------
 po/bg.po       |   2 +-
 po/bn_IN.po    | 130 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ca.po       |  46 ++++++++------------
 po/crh.po      |   5 +--
 po/cs.po       |   2 +-
 po/da.po       |  15 +++----
 po/de.po       |  17 ++++----
 po/el.po       |  46 ++++++++------------
 po/eo.po       |   2 +-
 po/es.po       |  19 ++++-----
 po/et.po       |  46 ++++++++------------
 po/eu.po       |  11 +++--
 po/fi.po       |  19 ++++-----
 po/fr.po       |   2 +-
 po/ga.po       |  49 +++++++++------------
 po/gl.po       |  46 ++++++++------------
 po/gu.po       | 133 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/he.po       |  46 ++++++++------------
 po/hi.po       | 132 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/hu.po       |   2 +-
 po/id.po       |   2 +-
 po/is.po       |  46 ++++++++------------
 po/it.po       |   2 +-
 po/ja.po       |  11 +++--
 po/kk.po       | 131 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/kn.po       |  50 +++++++++-------------
 po/ko.po       |  14 +++---
 po/ku.po       |  46 ++++++++------------
 po/lt.po       |  49 +++++++++------------
 po/lv.po       |  28 ++++++------
 po/mk.po       |  46 ++++++++------------
 po/mr.po       | 130 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/nb.po       |  46 ++++++++------------
 po/nds.po      | 120 +++++++++++++++++++++++++++++++++++++++++++++++++++
 po/nl.po       |   2 +-
 po/nn.po       |  46 ++++++++------------
 po/or.po       | 131 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/pa.po       |  46 ++++++++------------
 po/pl.po       |   2 +-
 po/ps.po       |  46 ++++++++------------
 po/pt.po       |  46 ++++++++------------
 po/pt_BR.po    |  19 ++++-----
 po/ro.po       | 128 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ru.po       |  18 ++++----
 po/sk.po       |  46 ++++++++------------
 po/sl.po       |  41 +++++++++---------
 po/sq.po       |  46 ++++++++------------
 po/sr.po       |  49 +++++++++------------
 po/sv.po       |   2 +-
 po/ta.po       | 129 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/te.po       | 133 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/th.po       |  23 +++++-----
 po/tr.po       |  48 +++++++++------------
 po/uk.po       |  46 ++++++++------------
 po/vi.po       |   2 +-
 po/zh_CN.po    |   5 +--
 po/zh_HK.po    |  46 ++++++++------------
 po/zh_TW.po    |  46 ++++++++------------
 64 files changed, 2172 insertions(+), 888 deletions(-)

commit d8eebde4dcfb01f69457f0a27072f791a13b8ecb
Author: Alexander Larsson <alexl@redhat.com>
Date:   Mon Jan 11 13:17:06 2010 +0100

    Fix free of NULL and memleak
    
    Pointed out by Francisco DOS SANTOS

 xdg-user-dirs-update.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7c4eda810d5242e8f1ad80a649c4f635dcc164b7
Author: Alexander Larsson <alexl@redhat.com>
Date:   Fri Nov 6 11:22:29 2009 +0100

    Fix URL typo

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c4376d9ade0f4ed2c096b3e60996b1dbf8111adc
Author: Alexander Larsson <alexl@redhat.com>
Date:   Fri Nov 6 11:11:34 2009 +0100

    Bump version

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 821e783d99728a85f8aaf768b944a4a8b056c61b
Author: Alexander Larsson <alexl@redhat.com>
Date:   Fri Nov 6 11:10:57 2009 +0100

    Update to latest pofiles from translationproject.

 po/af.po       |  2 +-
 po/ar.po       |  2 +-
 po/ast.po      |  2 +-
 po/be.po       |  2 +-
 po/be@latin.po |  2 +-
 po/bg.po       |  2 +-
